## haskell-hpack 0.14.0

=== debian/changelog ===
haskell-hpack (0.14.0-2build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Jun 2016 15:42:47 +0100

haskell-hpack (0.14.0-2) unstable; urgency=low

  * Added lintian override for binary-or-shlib-defines-rpath.

 -- Sven Bartscher <kritzefitz@debian.org>  Wed, 01 Jun 2016 19:31:31 +0200

haskell-hpack (0.14.0-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 10:35:18 +0200
