=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = hpack
DEB_DEFAULT_COMPILER = ghc
DEB_DH_STRIP_ARGS := --no-automatic-dbgsym

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/hpack:: build-ghc-stamp
