## haskell-hpack 0.14.1

=== debian/changelog ===
haskell-hpack (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:40:19 -0400
