=== debian/control ===
--- 
+++ 
@@ -31,23 +31,23 @@
 Homepage: https://github.com/sol/hpack#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hpack
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
-X-Description: Alternative format for Haskell packages
- hpack is a tool to create the usual Haskell packaging metadata,
- i.e. the .cabal file, from a YAML description of the program, with
- some fields field in by inferred defaults and other additional
- conveniences.
+X-Description: An alternative format for Haskell packages
+ hpack is a tool to create the usual Haskell packaging metadata, i.e. the
+ .cabal file, from a YAML description of the program, with some fields field in
+ by inferred defaults and other additional conveniences.
 
 Package: hpack
 Architecture: any
 Depends: ${haskell:Depends},
  ${misc:Depends},
- ${shlibs:Depends},
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
 Provides: ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
- ${haskell:LongDescription}
+ hpack is a tool to create the usual Haskell packaging metadata, i.e. the
+ .cabal file, from a YAML description of the program, with some fields field in
+ by inferred defaults and other additional conveniences.
  .
  ${haskell:Blurb}
