## haskell-hpack 0.17.1

=== debian/changelog ===
haskell-hpack (0.17.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 08:48:41 +0200

haskell-hpack (0.17.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 07:33:18 +0200

haskell-hpack (0.17.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 13 Jul 2017 18:01:59 -0400

haskell-hpack (0.14.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:12 -0400

haskell-hpack (0.14.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 17:08:29 -0400

haskell-hpack (0.14.1-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 15 Jul 2016 21:06:35 -0400
