=== debian/control ===
Source: haskell-hpack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-glob-dev,
 libghc-glob-prof,
 libghc-aeson-dev (>= 0.11),
 libghc-aeson-prof,
 libghc-aeson-qq-dev,
 libghc-base-compat-dev (>= 0.8),
 libghc-base-compat-prof,
 libghc-glob-dev,
 libghc-glob-prof,
 libghc-hspec-dev (<< 3),
 libghc-hspec-dev (>= 2),
 libghc-interpolate-dev,
 libghc-mockery-dev (>= 0.3),
 libghc-quickcheck2-dev,
 libghc-temporary-dev,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-yaml-dev,
 libghc-yaml-prof,
 libghc-quickcheck2-dev,
 libghc-aeson-qq-dev,
 libghc-hspec-dev (>= 2),
 libghc-hspec-dev (<< 3),
 libghc-interpolate-dev,
 libghc-mockery-dev (>= 0.3),
 libghc-temporary-dev,
Build-Depends-Indep: ghc-doc,
 libghc-glob-doc,
 libghc-aeson-doc,
 libghc-base-compat-doc,
 libghc-glob-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-yaml-doc,
Standards-Version: 4.0.0
Homepage: https://github.com/sol/hpack#readme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hpack
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: alternative format for Haskell packages
 hpack is a tool to create the usual Haskell packaging metadata, i.e. the
 .cabal file, from a YAML description of the program, with some fields field in
 by inferred defaults and other additional conveniences.

Package: hpack
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hpack-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hpack-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hpack-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
