=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-hpack
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,46 +10,56 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-glob-dev,
+ libghc-glob-dev (>= 0.9.0),
  libghc-glob-prof,
- libghc-aeson-dev (>= 0.11),
+ libghc-aeson-dev (>= 1.2.1.0),
  libghc-aeson-prof,
- libghc-aeson-qq-dev,
- libghc-base-compat-dev (>= 0.8),
- libghc-base-compat-prof,
- libghc-glob-dev,
- libghc-glob-prof,
- libghc-hspec-dev (<< 3),
- libghc-hspec-dev (>= 2),
- libghc-interpolate-dev,
- libghc-mockery-dev (>= 0.3),
- libghc-quickcheck2-dev,
- libghc-temporary-dev,
+ libghc-bifunctors-dev,
+ libghc-bifunctors-prof,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
+ libghc-http-client-dev,
+ libghc-http-client-prof,
+ libghc-http-client-tls-dev,
+ libghc-http-client-tls-prof,
+ libghc-http-types-dev,
+ libghc-http-types-prof,
+ libghc-scientific-dev,
+ libghc-scientific-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
+ libghc-vector-dev,
+ libghc-vector-prof,
  libghc-yaml-dev,
  libghc-yaml-prof,
+ libghc-hunit-dev,
  libghc-quickcheck2-dev,
- libghc-aeson-qq-dev,
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
  libghc-interpolate-dev,
  libghc-mockery-dev (>= 0.3),
  libghc-temporary-dev,
+ libghc-yaml-dev (>= 0.8.28),
 Build-Depends-Indep: ghc-doc,
+ libghc-cabal-doc | ghc-doc,
  libghc-glob-doc,
  libghc-aeson-doc,
- libghc-base-compat-doc,
- libghc-glob-doc,
+ libghc-bifunctors-doc,
+ libghc-cryptonite-doc,
+ libghc-http-client-doc,
+ libghc-http-client-tls-doc,
+ libghc-http-types-doc,
+ libghc-scientific-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
+ libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/sol/hpack#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hpack
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hpack
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: alternative format for Haskell packages
  hpack is a tool to create the usual Haskell packaging metadata, i.e. the
  .cabal file, from a YAML description of the program, with some fields field in
