=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-glob-dev (>= 0.9.0),
@@ -26,15 +27,14 @@
  libghc-http-types-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-yaml-dev,
  libghc-yaml-prof,
- libghc-hunit-dev,
+ libghc-hunit-dev (>= 1.6.0.0),
+ libghc-hunit-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
@@ -52,14 +52,13 @@
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
  libghc-scientific-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/sol/hpack#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hpack
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hpack]
 X-Description: alternative format for Haskell packages
  hpack is a tool to create the usual Haskell packaging metadata, i.e. the
  .cabal file, from a YAML description of the program, with some fields field in
