## haskell-hpack 0.31.2

=== debian/changelog ===
haskell-hpack (0.31.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Nov 2019 16:39:30 -0500
