=== debian/control ===
--- 
+++ 
@@ -25,13 +25,16 @@
  libghc-http-client-tls-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
+ libghc-infer-license-dev (>= 0.2.0),
+ libghc-infer-license-dev (<< 0.3),
+ libghc-infer-license-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-yaml-dev,
+ libghc-yaml-dev (>= 0.10.0),
  libghc-yaml-prof,
  libghc-hunit-dev (>= 1.6.0.0),
  libghc-hunit-prof,
@@ -41,9 +44,8 @@
  libghc-interpolate-dev,
  libghc-mockery-dev (>= 0.3),
  libghc-temporary-dev,
- libghc-yaml-dev (>= 0.8.28),
+ libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-cabal-doc | ghc-doc,
  libghc-glob-doc,
  libghc-aeson-doc,
  libghc-bifunctors-doc,
@@ -51,11 +53,13 @@
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
+ libghc-infer-license-doc,
  libghc-scientific-doc,
+ libghc-temporary-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/sol/hpack#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hpack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hpack]
