=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  haskell-devscripts (>= 0.13),
  libghc-glob-dev (>= 0.9.0),
  libghc-glob-prof,
- libghc-aeson-dev (>= 1.2.1.0),
+ libghc-aeson-dev (>= 1.4.3.0),
  libghc-aeson-prof,
  libghc-bifunctors-dev,
  libghc-bifunctors-prof,
