## haskell-hpack 0.34.2

=== debian/changelog ===
haskell-hpack (0.34.2-1) unstable; urgency=medium

  * New upstream release
  * Add missing runtime dependency on libyaml library

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 13:24:11 +0300
