=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 DEB_CABAL_PACKAGE = hpack
 DEB_DEFAULT_COMPILER = ghc
+DEB_ENABLE_TESTS = yes
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
