## haskell-hpack 0.34.7

=== debian/changelog ===
haskell-hpack (0.34.7-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 17:59:48 -0400
