=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-hpack
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -59,7 +59,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sol/hpack#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hpack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hpack]
