## haskell-hpack 0.35.2

=== debian/changelog ===
haskell-hpack (0.35.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 16 Oct 2023 21:20:14 -0400
