=== debian/control ===
--- 
+++ 
@@ -59,7 +59,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sol/hpack#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hpack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hpack]
