## haskell-hpack 0.36.1

=== debian/changelog ===
haskell-hpack (0.36.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:38:42 +0300
