=== debian/control ===
--- 
+++ 
@@ -17,11 +17,11 @@
  libghc-aeson-prof,
  libghc-bifunctors-dev,
  libghc-bifunctors-prof,
- libghc-cryptonite-dev,
- libghc-cryptonite-prof,
+ libghc-crypton-dev,
+ libghc-crypton-prof,
  libghc-http-client-dev,
  libghc-http-client-prof,
- libghc-http-client-tls-dev,
+ libghc-http-client-tls-dev (>= 0.3.6.2),
  libghc-http-client-tls-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
@@ -49,7 +49,7 @@
  libghc-glob-doc,
  libghc-aeson-doc,
  libghc-bifunctors-doc,
- libghc-cryptonite-doc,
+ libghc-crypton-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
@@ -59,7 +59,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sol/hpack#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hpack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hpack]
