## haskell-hpack 0.38.3

=== debian/changelog ===
haskell-hpack (0.38.3-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 20:37:22 -0500
