=== debian/rules ===
#!/usr/bin/make -f

# Missing depends (vcr)
export DEB_ENABLE_TESTS = no

%:
	dh $@
